.sp-megamenu-parent {
    font-weight: 600;
}

#sp-header {
    background: #ffffff00;
	margin-bottom: -60px;
	box-shadow: 0 0 0px 0 rgb(0 0 0 / 10%);
}

.homedeltacranes section#sp-main-body  {
    padding: 0px;
	background-color: #171717;
}

#sp-footer .container-inner {
    border-top: 0px solid rgba(255, 255, 255, 0.1);
}